/* Artist Profile Page */
.profile-wrapper {
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 0 auto;
    max-width: 1000px;
}
.profile-logo-box img {
    max-width: 200px;
    height: auto;
}
.profile-photo {
    max-width: 600px;
    width: 100%;
    height: auto;
}
.profile-socials {
    display: flex;
    gap: 25px;
    justify-content: center;
}
.social-link {
    color: #f5f5f5;
    text-decoration: none;
}
.social-link i {
    font-size: 1.2rem;
}
.social-link:hover {
    text-decoration: underline;
    color:#FF0000;
}
.profile-email {
    font-size: 0.85rem;
    color: #f5f5f5;
    display: block;
    text-align: center;
    margin-top: 0.25rem;
}
.profile-gigs {
    margin: 0 auto;
}
.artist-names {
    font-size: 1.1rem;
    text-align: center;
}
.profile-header img {
    max-height: 700px;
    object-fit: contain;
}
.profile-bio {
    font-size: 1rem;
    text-align: left;
}
.gig-card {
    border: 1px solid #FF0000;
    border-radius: 5px;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    padding: 0.5rem 0 0.5rem 0;
}
.gig-card p {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 0.8rem;
    padding-left: 1rem;
}
.gig-date {
    padding-left: 0.5rem;
    padding-bottom: 0;
}
.gig-name {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    margin-left: 1rem;
}
.gig-name-title {
    text-transform: uppercase;
}
.gig-supporting {
    text-transform: none;
}
.gig-name span {
    padding-top: 0.25rem;
}
.gig-card-past {
    opacity: 0.75;
    margin-bottom: 1rem;
}

/* Media Queries */
@media (min-width: 768px) {
    .gig-name {
        flex-direction: row;
        gap: 0.3rem;
    }
}